@font-face {
  font-family: 'Panchang';
  src: url('/fonts/panchang-400-0.woff2') format('woff2'),
       url('/fonts/panchang-400-0.woff2') format('woff2'),
       url('/fonts/panchang-400-0.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Panchang';
  src: url('/fonts/panchang-600-1.woff2') format('woff2'),
       url('/fonts/panchang-600-1.woff2') format('woff2'),
       url('/fonts/panchang-600-1.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Panchang';
  src: url('/fonts/panchang-700-2.woff2') format('woff2'),
       url('/fonts/panchang-700-2.woff2') format('woff2'),
       url('/fonts/panchang-700-2.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/satoshi-400-3.woff2') format('woff2'),
       url('/fonts/satoshi-400-3.woff2') format('woff2'),
       url('/fonts/satoshi-400-3.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/satoshi-400-italic-4.woff2') format('woff2'),
       url('/fonts/satoshi-400-italic-4.woff2') format('woff2'),
       url('/fonts/satoshi-400-italic-4.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/satoshi-500-5.woff2') format('woff2'),
       url('/fonts/satoshi-500-5.woff2') format('woff2'),
       url('/fonts/satoshi-500-5.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/satoshi-700-6.woff2') format('woff2'),
       url('/fonts/satoshi-700-6.woff2') format('woff2'),
       url('/fonts/satoshi-700-6.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('/fonts/satoshi-700-italic-7.woff2') format('woff2'),
       url('/fonts/satoshi-700-italic-7.woff2') format('woff2'),
       url('/fonts/satoshi-700-italic-7.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Fragment Mono';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/fragment-mono-400-italic-8.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Fragment Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/fragment-mono-400-9.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
